正在上传图片(0/1)

太奇怪了,精灵3A飞行器自动升级版本,搞不懂了

 0
手机看帖 12 1970
http://bbs11.djicdn.com


      六月底购机,飞行器版本显示1.5.30+,遥控器版本显示1.6.0,APP版本2.8.1,按照大疆说法,1.6.0版本支持1.8.80及以上版本的飞行器,而我的明显不匹配。大疆社区还有不少飞友也是这个情况,为此我在社区和400售后先后咨询多次,说法不一,解释含糊(具体不想再赘述,社区里面有帖子)。
       奇怪的是今天打开无人机,想自己再看看到底怎么回事,第一次分别装上三块电池,飞行器版本分别显示了1.5.30+,1.8.80,1.8.80+三个版本。
再次装上三块电池,飞行器版本全部显示1.8.80+,这太奇怪了,自己本来就不想升级,也没有做任何升级动作,飞行器版本怎么会从1.5.30自动升级到1.8.80+。
这到底怎么回事,还望明示
评论
上传
你需要登录之后才能回帖    登录 | 注册
wangyu1204  Inspire 1认证用户 2016-7-18 2#
app卸载重新安装。。。
dji活雷锋
持有设备:比钓爷的多轴多一些些
石榴姐  超级版主 2016-7-18 3#
楼主,飞机在没有操作升级的情况下,是不会自动进行升级,目前,我们也无法核查您的飞机究竟是什么原因进行的自动升级,建议,您将飞机固件升级到最新的1.9.6版本,app也卸载后重新安装到最新的版本,http://www.dji.com/cn/product/phantom-3-adv/info#downloads 这里可以下载。
微信关注“大疆”,获取最全面的大疆产品教学视频,及时的售后服务动态,最实用的飞行指引和专业的技术支持,都在这里
楼主  Phantom 3 Advanced认证用户 2016-7-18 4#
石榴姐 发表于 2016-7-18 14:01
楼主,飞机在没有操作升级的情况下,是不会自动进行升级,目前,我们也无法核查您的飞机究竟是什么原因进行 ...
因为实在不想升级,,今天却看到自动升级了,我也晕啊
石榴姐  超级版主 2016-7-18 5#
天宇西安 发表于 2016-7-18 14:06
因为实在不想升级,,今天却看到自动升级了,我也晕啊
是的,目前既然已经升级,建议您将app、飞机等同步升级至最新固件。配合使用。
微信关注“大疆”,获取最全面的大疆产品教学视频,及时的售后服务动态,最实用的飞行指引和专业的技术支持,都在这里
171067288  Osmo Action认证用户 2016-7-18 6#
1.5.30+,1.8.80,1.8.80+  我也是啊。 我一个1.8.80+ 两个1.8.80 一个1.5.30+   什么情况。。什么情况。看见你发帖我才去检测。我也是这样。妈的。
楼主  Phantom 3 Advanced认证用户 2016-7-18 7#
石榴姐 发表于 2016-7-18 14:12
是的,目前既然已经升级,建议您将app、飞机等同步升级至最新固件。配合使用。 ...
石榴姐不能这样答疑解惑吧,总得找到自动升级的原因吧,再说我本来就不想升级的啊
楼主  Phantom 3 Advanced认证用户 2016-7-18 8#
wangyu1204 发表于 2016-7-18 13:57
app卸载重新安装。。。
卸载重新安装APP,飞行器版本又显示1.5.30+了
石榴姐  超级版主 2016-7-18 9#
天宇西安 发表于 2016-7-18 14:25
石榴姐不能这样答疑解惑吧,总得找到自动升级的原因吧,再说我本来就不想升级的啊 ...
不是石榴姐不解释,确实,如果您的SD卡中没有固件包,飞机是不可能自动升级的,自动升级的原因只有一个,SD卡中有新的固件包,飞机就可能自动升级。
楼主  Phantom 3 Advanced认证用户 2016-7-18 10#
石榴姐 发表于 2016-7-18 15:13
不是石榴姐不解释,确实,如果您的SD卡中没有固件包,飞机是不可能自动升级的,自动升级的原因只有一个, ...
卸载重新安装APP,飞行器版本又显示1.5.30+了。说明卡里没有新的固件包吧,这又怎么回事
laopan_1   2016-7-18 11#
成了绕口令了,头昏!
秋香  超级版主 2016-7-18 12#
1.5.30+的问题我们已经定位清楚,此时飞机的固件其实已经是1.8.80及以上的版本,但是此时因为电池的固件不是最新,而现有电池的版本匹配的最高飞机固件是1.5.30,但是此时飞机其他模块的版本已经高于1.5.30版本的模块值了,所以APP就会显示1.5.30+
我之前已经回复过您了哦
目前您的飞机固件版本已经可以确认是1.8.80,版本号显示不一致是因为电池的版本不同导致的,1.5.30的电池版本太老,只能匹配1.5.30的飞机固件,但是实际上飞机的固件是18.80的,所以1.5.30后面就会有加号,1.8.80加可能是您此时的电池版本已经高于了1.8.80
我建议您可以将飞机和所有的电池都通过1.9.60的固件升级应该就好了
微信关注“DJI大疆服务”,获取最全面的大疆产品教学视频,及时的售后服务动态,最实用的飞行指引和专业的技术支持,都在这里
不醉难归  Phantom 3 Standard认证用户 2016-7-19 13#
它就是看不惯你不升级嘛
认证设备
收藏 点赞 评论
分享至:
回复:
上传
取消 评论
快速回复 返回顶部 返回列表